/*

Helvetica Neue Black
Helvetica Neue Black Condensed
Helvetica Neue Black Extended
Helvetica Neue Black Italic

Helvetica Neue Bold
Helvetica Neue Bold Condensed
Helvetica Neue Bold Extended
Helvetica Neue Bold Italic
Helvetica Neue Bold Outline

Helvetica Neue Condensed
Helvetica Neue Extra Black Condensed
Helvetica Neue Extended

Helvetica Neue Heavy
Helvetica Neue Heavy Condensed
Helvetica Neue Heavy Extended
Helvetica Neue Heavy Italic

Helvetica Neue Italic

Helvetica Neue Light
Helvetica Neue Light Condensed
Helvetica Neue Light Extended
Helvetica Neue Light Italic

Helvetica Neue Medium
Helvetica Neue Medium Condensed
Helvetica Neue Medium Extended
Helvetica Neue Medium Italic

Helvetica Neue Roman

Helvetica Neue Thin
Helvetica Neue Thin Condensed
Helvetica Neue Thin Extended
Helvetica Neue Thin Italic

Helvetica Neue Ultra Light Condensed
Helvetica Neue Ultra Light Extended
Helvetica Neue Ultra Light
Helvetica Neue Ultra Light Italic

*/




@font-face {
    font-family: 'Helvetica Neue Black';
    src: url('helveticaneue-black-webfont.eot');
    src: url('helveticaneue-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-black-webfont.woff') format('woff'),
         url('helveticaneue-black-webfont.ttf') format('truetype'),
         url('helveticaneue-black-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Black Condensed';
    src: url('helveticaneue-blackcond-webfont.eot');
    src: url('helveticaneue-blackcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-blackcond-webfont.woff') format('woff'),
         url('helveticaneue-blackcond-webfont.ttf') format('truetype'),
         url('helveticaneue-blackcond-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Black Extended';
    src: url('helveticaneue-blackext-webfont.eot');
    src: url('helveticaneue-blackext-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-blackext-webfont.woff') format('woff'),
         url('helveticaneue-blackext-webfont.ttf') format('truetype'),
         url('helveticaneue-blackext-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Black Italic';
    src: url('helveticaneue-blackitalic-webfont.eot');
    src: url('helveticaneue-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-blackitalic-webfont.woff') format('woff'),
         url('helveticaneue-blackitalic-webfont.ttf') format('truetype'),
         url('helveticaneue-blackitalic-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Bold';
    src: url('helveticaneue-bold-webfont.eot');
    src: url('helveticaneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-bold-webfont.woff') format('woff'),
         url('helveticaneue-bold-webfont.ttf') format('truetype'),
         url('helveticaneue-bold-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Bold Condensed';
    src: url('helveticaneue-boldcond-webfont.eot');
    src: url('helveticaneue-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-boldcond-webfont.woff') format('woff'),
         url('helveticaneue-boldcond-webfont.ttf') format('truetype'),
         url('helveticaneue-boldcond-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Bold Extended';
    src: url('helveticaneue-boldext-webfont.eot');
    src: url('helveticaneue-boldext-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-boldext-webfont.woff') format('woff'),
         url('helveticaneue-boldext-webfont.ttf') format('truetype'),
         url('helveticaneue-boldext-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Bold Italic';
    src: url('helveticaneue-bolditalic-webfont.eot');
    src: url('helveticaneue-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-bolditalic-webfont.woff') format('woff'),
         url('helveticaneue-bolditalic-webfont.ttf') format('truetype'),
         url('helveticaneue-bolditalic-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Bold Outline';
    src: url('helveticaneue-boldoutline-webfont.eot');
    src: url('helveticaneue-boldoutline-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-boldoutline-webfont.woff') format('woff'),
         url('helveticaneue-boldoutline-webfont.ttf') format('truetype'),
         url('helveticaneue-boldoutline-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Condensed';
    src: url('helveticaneue-condensed-webfont.eot');
    src: url('helveticaneue-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-condensed-webfont.woff') format('woff'),
         url('helveticaneue-condensed-webfont.ttf') format('truetype'),
         url('helveticaneue-condensed-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Extra Black Condensed';
    src: url('helveticaneue-extblackcond-webfont.eot');
    src: url('helveticaneue-extblackcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-extblackcond-webfont.woff') format('woff'),
         url('helveticaneue-extblackcond-webfont.ttf') format('truetype'),
         url('helveticaneue-extblackcond-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Extended';
    src: url('helveticaneue-extended-webfont.eot');
    src: url('helveticaneue-extended-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-extended-webfont.woff') format('woff'),
         url('helveticaneue-extended-webfont.ttf') format('truetype'),
         url('helveticaneue-extended-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Heavy';
    src: url('helveticaneue-heavy-webfont.eot');
    src: url('helveticaneue-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-heavy-webfont.woff') format('woff'),
         url('helveticaneue-heavy-webfont.ttf') format('truetype'),
         url('helveticaneue-heavy-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Heavy Condensed';
    src: url('helveticaneue-heavycond-webfont.eot');
    src: url('helveticaneue-heavycond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-heavycond-webfont.woff') format('woff'),
         url('helveticaneue-heavycond-webfont.ttf') format('truetype'),
         url('helveticaneue-heavycond-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Heavy Extended';
    src: url('helveticaneue-heavyext-webfont.eot');
    src: url('helveticaneue-heavyext-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-heavyext-webfont.woff') format('woff'),
         url('helveticaneue-heavyext-webfont.ttf') format('truetype'),
         url('helveticaneue-heavyext-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Heavy Italic';
    src: url('helveticaneue-heavyitalic-webfont.eot');
    src: url('helveticaneue-heavyitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-heavyitalic-webfont.woff') format('woff'),
         url('helveticaneue-heavyitalic-webfont.ttf') format('truetype'),
         url('helveticaneue-heavyitalic-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Italic';
    src: url('helveticaneue-italic-webfont.eot');
    src: url('helveticaneue-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-italic-webfont.woff') format('woff'),
         url('helveticaneue-italic-webfont.ttf') format('truetype'),
         url('helveticaneue-italic-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Light';
    src: url('helveticaneue-light-webfont.eot');
    src: url('helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-light-webfont.woff') format('woff'),
         url('helveticaneue-light-webfont.ttf') format('truetype'),
         url('helveticaneue-light-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Light Condensed';
    src: url('helveticaneue-lightcond-webfont.eot');
    src: url('helveticaneue-lightcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-lightcond-webfont.woff') format('woff'),
         url('helveticaneue-lightcond-webfont.ttf') format('truetype'),
         url('helveticaneue-lightcond-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Light Extended';
    src: url('helveticaneue-lightext-webfont.eot');
    src: url('helveticaneue-lightext-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-lightext-webfont.woff') format('woff'),
         url('helveticaneue-lightext-webfont.ttf') format('truetype'),
         url('helveticaneue-lightext-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Light Italic';
    src: url('helveticaneue-lightitalic-webfont.eot');
    src: url('helveticaneue-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-lightitalic-webfont.woff') format('woff'),
         url('helveticaneue-lightitalic-webfont.ttf') format('truetype'),
         url('helveticaneue-lightitalic-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Medium';
    src: url('helveticaneue-medium-webfont.eot');
    src: url('helveticaneue-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-medium-webfont.woff') format('woff'),
         url('helveticaneue-medium-webfont.ttf') format('truetype'),
         url('helveticaneue-medium-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Medium Condensed';
    src: url('helveticaneue-mediumcond-webfont.eot');
    src: url('helveticaneue-mediumcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-mediumcond-webfont.woff') format('woff'),
         url('helveticaneue-mediumcond-webfont.ttf') format('truetype'),
         url('helveticaneue-mediumcond-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Medium Extended';
    src: url('helveticaneue-mediumext-webfont.eot');
    src: url('helveticaneue-mediumext-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-mediumext-webfont.woff') format('woff'),
         url('helveticaneue-mediumext-webfont.ttf') format('truetype'),
         url('helveticaneue-mediumext-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Medium Italic';
    src: url('helveticaneue-mediumitalic-webfont.eot');
    src: url('helveticaneue-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-mediumitalic-webfont.woff') format('woff'),
         url('helveticaneue-mediumitalic-webfont.ttf') format('truetype'),
         url('helveticaneue-mediumitalic-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Roman';
    src: url('helveticaneue-roman-webfont.eot');
    src: url('helveticaneue-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-roman-webfont.woff') format('woff'),
         url('helveticaneue-roman-webfont.ttf') format('truetype'),
         url('helveticaneue-roman-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Thin';
    src: url('helveticaneue-thin-webfont.eot');
    src: url('helveticaneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-thin-webfont.woff') format('woff'),
         url('helveticaneue-thin-webfont.ttf') format('truetype'),
         url('helveticaneue-thin-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Thin Condensed';
    src: url('helveticaneue-thincond-webfont.eot');
    src: url('helveticaneue-thincond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-thincond-webfont.woff') format('woff'),
         url('helveticaneue-thincond-webfont.ttf') format('truetype'),
         url('helveticaneue-thincond-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Thin Extended';
    src: url('helveticaneue-thinext-webfont.eot');
    src: url('helveticaneue-thinext-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-thinext-webfont.woff') format('woff'),
         url('helveticaneue-thinext-webfont.ttf') format('truetype'),
         url('helveticaneue-thinext-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Thin Italic';
    src: url('helveticaneue-thinitalic-webfont.eot');
    src: url('helveticaneue-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-thinitalic-webfont.woff') format('woff'),
         url('helveticaneue-thinitalic-webfont.ttf') format('truetype'),
         url('helveticaneue-thinitalic-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Ultra Light Condensed';
    src: url('helveticaneue-ultraligcond-webfont.eot');
    src: url('helveticaneue-ultraligcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-ultraligcond-webfont.woff') format('woff'),
         url('helveticaneue-ultraligcond-webfont.ttf') format('truetype'),
         url('helveticaneue-ultraligcond-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Ultra Light Extended';
    src: url('helveticaneue-ultraligext-webfont.eot');
    src: url('helveticaneue-ultraligext-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-ultraligext-webfont.woff') format('woff'),
         url('helveticaneue-ultraligext-webfont.ttf') format('truetype'),
         url('helveticaneue-ultraligext-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Ultra Light';
    src: url('helveticaneue-ultralight-webfont.eot');
    src: url('helveticaneue-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-ultralight-webfont.woff') format('woff'),
         url('helveticaneue-ultralight-webfont.ttf') format('truetype'),
         url('helveticaneue-ultralight-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

@font-face {
    font-family: 'Helvetica Neue Ultra Light Italic';
    src: url('helveticaneue-ultralightital-webfont.eot');
    src: url('helveticaneue-ultralightital-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-ultralightital-webfont.woff') format('woff'),
         url('helveticaneue-ultralightital-webfont.ttf') format('truetype'),
         url('helveticaneue-ultralightital-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

